body {background-color:#fafafa ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#484848 ;}
.btn.btn-primary, .btn-primary {background-color:#9dd3d2 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#9dd3d2 ;}
.btn.btn-primary, .btn-primary {background-color:#484848 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body .clearfix:after {content:" ";display:table;clear:both;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
div#footerArea td {line-height:1.3;font-size:14px;}
.full img{margin:0;}
#pageid505776 input[type=submit]{padding:10px;font-size:15px;}
.galleryRow.row{margin-left:0;margin-right:0;}
.galleryRow.row .column.third{padding-left:0;padding-right:14px;width:auto;}
.galleryRow.row .column.third.galleryItemLast {padding-right:0px;}
.galleryRow.row img{margin:0;}
p .button{height:100px;width:100px;visibility:visible;}
#roomset .row {display:flex;background-color:#fff;margin-bottom:22px;margin-left:0;margin-right:0;}
@font-face {font-family:'clarendon_btroman';src:url('clrndnn-webfont.woff2')format('woff2'),url('clrndnn-webfont.woff')format('woff');font-weight:normal;font-style:normal;}
#bookNow a{font-weight:normal;}
.openingParagraph,.cmsBillPayForm label,#bookNow a,#bookNow span,h1 span,h2 span{font-family:'clarendon_btroman'!important;}
.cmsBillPayForm label{padding-bottom:5px;display:block;text-transform:uppercase;}
.cmsBillPayForm,.cmsFormElement{margin-left:0;}
h1,h2,h3,div#container a,.ourSpecial,.footerTitle,.openingParagraph,div#menuArea ul li a,div#viewLocation,div#bookNow,div.rightTitle,div#headerImage,div#headerImage a,#menu a{font-family:'clarendon_btroman';}
.checkoutselectpaymentmethod,.cmsBillPayForm + h3{display:none;}
.cmsBillPayForm .cmsFormPrompt {font-size:100%;width:100%;text-transform:uppercase;}
.cmsBillPayForm .cmsFormData input{font-size:100%;width:180px;}
td{font-size:1em;}
#headerArea{position:relative;}
.template div#contentArea{min-height:0;padding:0;width:auto;}
.template #ContentCMS{min-height:300px;padding-left:34px;padding-right:34px;padding-top:34px;padding-bottom:34px;position:relative;}
.whitebox {background-color:#fff;padding:15px;font-size:11px;line-height:1.5;margin-bottom:15px;}
.whitebox p{font-size:11px;}
.whitebox h2{line-height:1.0em;}
.home #ContentCMS{padding-bottom:0;}
.home #cmsPageFooter{padding-left:34px;padding-right:34px;padding-bottom:34px;}
.giftVoucherForm,#pageid522247 .cmsFormSubmitAndCapture {width:740px;background-color:#bcd1d4;padding-left:37px;padding-right:37px;padding-top:30px;padding-bottom:30px;margin-bottom:15px;font-size:12px;}
.giftVoucherForm h2 {color:#466c71;padding-bottom:0px;}
.giftVoucherForm h3 {color:#466c71;padding-top:15px;padding-bottom:5px;}
#pageid522247 #cmsPageHeader{padding-left:34px;padding-right:34px;padding-top:34px;}
.cmsFormSubmitButton input[type=submit]{font-family:'clarendon_btroman'!important;border:0;background-color:#46585e;color:#fff;font-size:18px;font-weight:400;padding:5px 15px;text-transform:uppercase;margin-top:20px;}
h1 *,h2 *, h3 *,h4 *,h5 *,h6 *{font-family:'clarendon_btroman'!important;}
.cmsTemplateE h1{color:#86979C;}
.btn.btn-primary{color:gray;border-radius:0;background:white;font-family:'clarendon_btroman'!important;border:0;box-shadow:2px 2px 5px rgba(0,0,0,0.15);padding:1rem 1.5rem;}
.btn.btn-primary:hover{background:white;}
* {font-family:Arial;}
h1 {font-size:26px;padding-bottom:15px;}
h2 {font-size:18px;padding-bottom:10px;}
h3 {font-size:14px;padding-bottom:5px;}
p.openingParagraph {font-size:16px;line-height:1.8;padding-bottom:16px;color:#333;}
p {font-size:14px;line-height:1.5;padding-bottom:14px;}
p.noBottomPadding {padding-bottom:0px;}
td p {font-size:14px;line-height:1.5;}
p.boxText {color:#999;}
td ul {padding-left:40px;font-size:14px;}
td blockquote {padding-left:40px;padding-bottom:10px;font-size:14px;}
a {font-weight:bold;text-decoration:none;}
.row ul,ul.points{padding-left:16px;}
ul.points li{font-size:14px;line-height:1.5;}
.BrownColor {color:#86754c;}
.BlackColor {color:#000;}
.GrayColor {color:#86979C;}
.BrickColor {color:#793C1A;}
.greenColor {color:#38482a;}
.line_Island_Wine {background-color:#DED8D7;width:100%;height:3px;}
.line_Island_WhatsOn {background-color:#DFEAEC;width:100%;height:3px;}
.line_Island_Art {background-color:#AE8C70;width:100%;height:3px;}
.width_70ps {width:655px;}
.TextSize10px {font-size:10px;}
.TextSize11px {font-size:11px;}
.TextSize12px {font-size:12px;}
.TextSize14px {font-size:14px;}
.TextSize16px {font-size:16px;}
.whiteBorder {border:10px solid #fff;}
.greyBorder {border:10px solid #45595f;}
#roomset{padding-left:34px;padding-right:34px;padding-top:34px;padding-bottom:12px;background-color:#DAD6CB;}
#roomset .row{display:flex;background-color:#fff;margin-bottom:22px;}
#roomset .text span.link {color:#86754c;}
#roomset .text span.grey{color:#A9A9A9;}
#roomset .roomitem{display:flex;flex-direction:column;flex:1;}
#roomset .roomitem .text,#roomset .roomitem .image{flex:1;}
#roomset .roomitem .image img{height:auto;width:100%;float:left;}
#roomset .roomitem .text{height:200px;background-position:left top;background-repeat:no-repeat;}
#roomset .roomitem .text a{display:block;height:100%;width:100%;padding-left:20px;padding-right:20px;box-sizing:border-box;padding-top:18px;color:#000;background-color:#fff;background-position:left top;background-repeat:no-repeat;}
#roomset .roomitem:nth-child(n+2).text a{background-image:url(/userImages/images/columnBackgroundWhite_shadow.jpg);}
#roomset .roomitem .text a:hover{background-color:#eef5f4;background-image:url(/userImages/images/columnBackgroundGray_shadow.jpg);}
#roomset .roomitem:nth-child(n+2).text{}
body {background-color:#9caeb2;}
* {padding:0;margin:0;}
img {border-style:none;}
div#outline {width:1005px;margin-left:auto;margin-right:auto;}
.headLinkBrownColor {color:#86754c;}
.headLinkBlackColor {color:#000;}
div#headerImage a:hover {color:#86754c;}
div#headerArea {width:1005px;height:123px;}
div#logo {width:233px;height:123px;float:left;}
div#menuArea {width:772px;height:38px;margin-top:85px;text-align:right;float:right;}
div#menuArea ul {float:right;list-style-type:none;behavior:url(csshover2.htc);}
div#menuArea ul li {height:38px;float:left;}
div#menuArea ul li a {display:block;height:38px;line-height:38px;font-size:11px;color:#000;text-decoration:none;padding-left:8px;padding-right:8px;}
div#menuArea ul li a.selected {color:gray;background-color:#fff;}
div#menuArea ul li a:hover {color:gray;background-color:#ECE9CA;}
div#menuArea ul li:hover div#subMenuArea {display:block;}
div#subMenuArea {width:1005px;height:40px;position:absolute;background-image:url(../images/menuBackground.png);background-position:top left;background-repeat:repeat;z-index:100;}
div#subMenuArea ul {list-style-type:none;margin-left:192px;}
div#subMenuArea ul li {height:40px;float:left;}
div#subMenuArea ul li a {display:block;line-height:40px;font-size:11px;color:#000;text-decoration:none;padding-left:14px;padding-right:14px;}
div#subMenuArea ul li a:hover, div#subMenuArea ul li a.selected {color:gray;}
div#headerImage {width:1005px;}
div#contentArea {width:937px;min-height:300px;padding-left:34px;padding-right:34px;padding-top:22px;padding-bottom:22px;position:relative;}
div#footerArea {width:937px;height:254px;padding-left:34px;padding-right:34px;padding-top:55px;font-size:14px;color:#666;position:relative;}
span.footerTitle {color:#000;}
div#footerArea a {text-decoration:none;font-weight:normal;}
div#footerArea p {line-height:1.3;padding-bottom:14px;}
div#footerArea td {line-height:1.3;}
div#footerCol1 {width:218px;float:left;}
div#footerCol2 {width:256px;float:left;}
div#footerCol3 {width:211px;float:left;}
div#footerCol4 {width:252px;float:left;}
div#copyrightInfo {padding-top:20px;padding-left:40px;font-size:12px;}
div#copyrightInfo a {color:#000;}
div#headerImage a {text-decoration:none;font-size:14px;padding-left:12px;color:#000;}
div#headerImage a:hover {color:#86754c;}
div#viewLocation {position:relative;top:50px;left:90px;width:226px;height:88px;background-image:url(../images/viewMapImage.jpg);background-repeat:no-repeat;background-position:top left;}
div#viewLocation a {font-size:18px;padding-top:30px;margin-left:90px;display:block;}
div#bookNow {position:relative;left:82px;width:234px;height:84px;background-image:url(../images/buttonBackground.png);background-repeat:no-repeat;background-position:top left;}
div#bookNow a {font-size:18px;padding-top:30px;margin-left:40px;display:block;}
div#bButtons, div#bButtons4, div#bButtons2 {list-style-type:none;vertical-align:top;}
div#homeCol1, div#homeCol2, div#homeCol3, div#homeCol4, div#homeCol5, div#homeCol6 {float:left;}
div#homeCol3 {width:272px;height:412px;padding-left:20px;padding-right:20px;padding-top:18px;background-color:#fff;}
#bButtons #homeCol1 li, #bButtons #homeCol2 li, #bButtons2 div#homeCol4 li, #bButtons2 div#homeCol5 li, #bButtons2 div#homeCol6 li {display:block;width:312px;}
#bButtons #homeCol1 li a, #bButtons #homeCol2 li a, #bButtons2 #homeCol4 li a, #bButtons2 #homeCol5 li a, #bButtons2 #homeCol6 li a {width:272px;height:180px;padding-left:20px;padding-right:20px;padding-top:18px;float:left;display:block;text-decoration:none;background-color:#fff;}
#bButtons #homeCol1 li a:hover, #bButtons #homeCol2 li a:hover, #bButtons #homeCol3 li a:hover, #bButtons2 #homeCol4 li a:hover, #bButtons2 #homeCol5 li a:hover, #bButtons2 #homeCol6 li a:hover {background-color:#eef5f4;}
div#foodCol1, div#foodCol2, div#foodCol3 {float:left;display:block;}
#bButtons #foodCol1 li, #bButtons #foodCol2 li, #bButtons #foodCol3 li {display:block;width:311px;}
#bButtons #foodCol1 li a, #bButtons #foodCol2 li a, #bButtons #foodCol3 li a {width:271px;height:180px;padding-left:20px;padding-right:20px;padding-top:18px;float:left;display:block;text-decoration:none;background-color:#fff;font-size:14px;color:#000;}
#bButtons #foodCol1 li a:hover, #bButtons #foodCol2 li a:hover, #bButtons #foodCol3 li a:hover {background-color:#f6f5f2;}
#bButtons4 #packagesCol1, #bButtons4 #packagesCol2, #bButtons4 #packagesCol3, #bButtons4 #packagesCol4 {width:230px;float:left;}
#bButtons4 #packagesCol1 li, #bButtons4 #packagesCol2 li, #bButtons4 #packagesCol3 li, #bButtons4 #packagesCol4 li {width:230px;height:240px;background-color:#fff;list-style-type:none;}
#bButtons4 #packagesCol1 li a , #bButtons4 #packagesCol2 li a , #bButtons4 #packagesCol3 li a, #bButtons4 #packagesCol4 li a {width:190px;height:222px;display:block;text-decoration:none;background-color:#fff;padding-left:20px;padding-right:20px;padding-top:18px;font-size:14px;color:#000;}
#bButtons4 #packagesCol1 li a:hover, #bButtons4 #packagesCol2 li a:hover, #bButtons4 #packagesCol3 li a:hover, #bButtons4 #packagesCol4 li a:hover {background-color:#eef5f4;}
.galleryRow {width:100%;clear:both;}
.galleryItem {width:283px;padding-right:33px;margin-bottom:10px;float:left;}
.galleryItemLast {padding-right:0px;}
.galleryItemVertical {width:188px;padding-right:54px;margin-bottom:10px;float:left;}
.galleryItemVerticalLast {padding-right:0px;}
div#galleryRequest {width:332px;height:68px;top:15px;left:673px;position:absolute;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#mokeRHColumn li {padding-bottom:7px;}
div.giftVoucherForm {width:740px;background-color:#bcd1d4;padding-left:37px;padding-right:37px;padding-top:30px;padding-bottom:30px;margin-bottom:15px;font-size:12px;}
.giftVoucherForm p {font-size:12px;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
.clearfix {height:1%;}
.clearfix {display:block;}
.cmsTemplateB div#contentArea,.cmsTemplateB div#footerArea {background-color:#d0e3e2;}
.cmsTemplateB h2 {color:#879198;}
#bannerArea a{font-family:'clarendon_btroman';font-weight:normal;text-decoration:none;font-size:14px;padding-left:12px;color:#000;}
#bannerArea #homeTopSide img{max-width:212px;}
#bannerArea {padding-bottom:9px;background-image:url(/userImages/homeShadow.jpg);background-position:bottom;background-repeat:no-repeat;}
#bannerArea .row{height:462px;}
#cboxContent {border:0px solid #fff!important;}
#PopupTemplatePopup .is-container.is-builder{margin:0!important;padding:0!important;}
#PopupTemplatePopup #cboxbtnClose{display:none;}
#PopupTemplatePopup p {display:content;}
#cboxContent{background:none!important;}
body.cmsTemplateA{background-color:#e3cdaf;}
.cmsTemplateA #footerArea{background-color:#efe0cf;}
.cmsTemplateA #ContentCMS{background-color:#f9f4ef;}
.cmsTemplateA h1 {color:#b87334;}
.cmsTemplateA #ContentCMS a, .cmsTemplateA div#footerArea a {color:#3b291e;}
#pageid630728 h2{font-size:16px;margin-top:1rem;}
h2{font-size:18px;}
body{font-size:14px;}
body p{line-height:1.5;}
body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:16px ;}
div#menu {width:772px;height:38px;margin-top:85px;text-align:right;float:right;}
div#menu {width:772px;height:38px;margin-top:85px;text-align:right;float:right;}
div#menu ul {float:right;list-style-type:none;}
div#menu ul li {height:38px;float:left;}
div#menu ul li a {display:block;height:38px;line-height:38px;font-size:11px;color:#000;color:#000;text-decoration:none;padding-left:8px;padding-right:8px;text-align:center;text-transform:uppercase;font-weight:400;}
div#menu ul li a.menuparentactive,div#menu > ul > li > a.menuactive {color:gray;background-color:#fff;}
div#menu ul li a:hover {color:gray;background-color:#ECE9CA;}
div#menu ul ul li a:hover {color:gray;background:none;}
div#menu ul li:hover div#subMenuArea {display:block;}
div#menu ul ul {width:1005px;height:40px;position:absolute;background-color:rgba(255,255,255,0.7);z-index:100;left:0;margin-left:0;padding-left:192px;box-sizing:border-box;text-align:left;}
div#menu ul ul {display:none;list-style-type:none;}
div#menu ul li.menuliparentactive ul {display:block;}
div#menu ul ul li {height:40px;display:inline-block;float:none;}
div#menu ul ul li a {display:block;line-height:40px;font-size:11px;color:#000;text-decoration:none;padding-left:14px;padding-right:14px;text-transform:initial;}
H1,H2,H3 {color:#484848 ;}
A:active, A:hover {color:#484848 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'clarendon_btroman', serif ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#000 }